
/* Link class*/

.gray_link  a{
  font-size: 14px;
  font-family: "Colfax";
  color: rgb( 102, 102, 102 ) !important;  
  line-height: 1.714;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}

.gray_link a:hover {
  font-family: "ColfaxMedium";	
  font-size: 14px;
  color: rgb( 102, 102, 102 );
  text-decoration: none;
  cursor: pointer;
}

.gray_link  {
  font-size: 14px;
  font-family: "Colfax";
  color: rgb( 102, 102, 102 ) !important;  
  line-height: 1.714;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}

.gray_link:hover {
  font-family: "ColfaxMedium";	
  font-size: 14px;
  color: rgb( 102, 102, 102 ) !important;
  text-decoration: none;
  cursor: pointer;
}

.menu_link_active {
	font-family: "ColfaxMedium" !important;
	color: rgb( 102, 102, 102 ) !important;
}

/* Link class*/

.offer_header_title {
	font-size: 24px;
    line-height: 24px;
	font-family: "ColfaxLight";
	color: #333333 !important;
	font-weight: bolder;
}

.Offersidebar_bg {
  background-image: url("/images/UX-UI/SE_offers-assets/SE_sidebar_background.png");
  position: relative;
  width: 191px;
  height: auto;  
}

.Offersidebar_header_img {
	position: relative;
	height: 184px;    
}

.Offersidebar_header_img img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 150px;
	height: 184px;   
}

/* Offer Sidebar */

#left_offers_menu_space {
    display: inline-block;
    height: auto !important;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left !important;
    vertical-align: top;
    width: 191px;
}

#offers_menu_list {
    border-style: none;
    border-width: 0;
    clear: both;
    padding-left: 0px;
	padding-right: 0px;
    text-align: left;
}

#offers_menu_list_wrapper {
    padding: 0px;
}

#offers_menu_list .offer_types {
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* Offer Content */

#right_offers_lists_space {
    display: inline-block;
    height: auto !important;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left !important;
    vertical-align: top;
    width: 714px;
}

#right_offers_content {
	width: 714px; 
	height: auto;
	margin-top: 15px;
}

#offer_list_header {
	padding-bottom: 30px;
	margin-left:10px;
}

.about_link {
	cursor: pointer;
	float:right;
	font-size: 10px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

#digital-coupons-msg-div {
	margin-bottom: 5px;
}

#zave-logout-msg p{
	margin-left: 9px;
}

.zave-signin-link {
	cursor: pointer;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.zave-msg {
	margin-left: 9px;
	color: #FF0000;
	height: 20px;
    margin-bottom: 0;	
}

#digital-offer-list-div {
	width: 704px;
	padding:0px;
	margin-left:10px;
}

#offer-item-grid {
	width: 704px;
	padding:0px;
	margin:0px;	
}

.paginate_content {
	width: 704px;
	text-align: left;
	padding:0px;
	margin:0px;
}

.offer_list_item {
    background-color: #FFFFFF;
    border: 0px solid #CCCCCC;
    border-radius: 4px;
    clear: both;
    display: inline-block;
    margin: 0px;    
    padding: 0px;
    text-align: left;
	height: 265px;
	min-height: 150px;
	width: 170px;
	display: inline-block;
}

.offer_list_item .item_image {
    border: 0px solid #CCCCCC;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
	width: 170px;
	height: 90px;
	position: relative;	
}

.item_image img{
	max-width: 90px;
	max-height: 90px;
	position: absolute; 
	margin: auto;
	top: 0; 
	bottom: 0;
	left: 0;
	right: 40px;
}

.offer_list_item .item_desc {
	height: 95px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

.offer_list_item .offer_price_space {
    clear: both;
	height: 20px;
	overflow: hidden;
    font-family: helvetica,arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;	
    color: red;
    margin-left: 0;
    margin-right: 0;
	padding-top: 0px;
    padding-bottom: 0px;	
}

.offer_list_item .item_desc .item_text {
    color: #000000;
    font-family: helvetica,arial,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    padding-bottom: 0px;
	height: 55px;
	overflow: hidden;
	text-overflow:ellipsis;	
}

.expires {
    color: #000000;
    font-family: helvetica,arial,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    padding-bottom: 0px;
	height: 15px;
	overflow: hidden;
	text-overflow:ellipsis;	
	font-style: italic;
	margin-top: 5px;
}

.offer_action_space {
    clear: both;
    margin: 0px;
    padding-left: 5px;
	padding-bottom: 5px;
}

.save_digital_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_unselect.png");
	width: 73px;
	height: 21px;
	display: inline-block;
	float: left;
}

.save_digital_btn a {  
	display: block;
	width: 73px;
	height: 21px;
}

.save_digital_btn:hover {
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_hover.png");
	cursor: pointer;
}

.saved_digital_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_accepted.png");
	width: 73px;
	height: 21px;
	display: inline-block;
	float: left;
}

.saved_digital_btn a {  
	display: block;
	width: 73px;
	height: 21px;
}

.digital_error_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_error.png");
	width: 73px;
	height: 21px;	
	display: inline-block;
	float: left;
}

.digital_error_btn a {  
	display: block;
	width: 73px;
	height: 21px;
}


.loading_btn {  
	display:none; 
	border: 1px solid #CCCCCC;
	width: 71px;
	height: 19px;
	text-align: center; 
	float: left;
}

.loaded_btn {  
	display:none; 
	border: 0px solid #CCCCCC;
	width: 71px;
	height: 19px;
	text-align: center; 
	float: left;
}

.error_btn {  
	display:none; 
	border: 0px solid #CCCCCC;
	width: 71px;
	height: 19px;
	text-align: center; 
	float: left;
}






.coupon-video-url {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
	height: 15px;
}

.offer_link {
    font-size: 12px;
    margin-left: 0px;
	padding-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 140px;
}

.offer_divider {
	height:0px;
	margin:0px 0px 10px 0px;
}

.friendzy_share_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_share&save_unselect.png");
	width: 98px;
	height: 21px;
	display: inline-block;
	float: left;
}

.friendzy_share_btn a {  
	display: block;
	width: 98px;
	height: 21px;
	cursor: pointer;
}

.friendzy_share_btn:hover {
	background-image: url("/images/UX-UI/SE_offers-assets/offers_share&save_hover.png");
	cursor: pointer;
}

.friendzy_shared_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_shared.png");
	background-repeat: no-repeat;
}

.friendzy_shared_btn:hover {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_shared.png");
	background-repeat: no-repeat;
	cursor: default !important;
}

.friendzy_shared_btn a {  
	cursor: default;
}

.friendzy_error_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_error.png");
	background-repeat: no-repeat;
}

.friendzy_error_btn:hover {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_accept_error.png");
	background-repeat: no-repeat;
}

.friendzy_disabled_btn {  
	background-image: url("/images/UX-UI/SE_offers-assets/offers_share&save_unselect.png");
	width: 98px;
	height: 21px;
	display: inline-block;
	float: left;
	opacity: 0.65;
}

.friendzy_disabled_link {  
	display: inline-block;
	padding-top: 3px;
	margin-left: 10px;
	opacity:.65;
	font-size: smaller;
	color: #666666;
}

.friendzy_disabled_link  span{  
	font-size: smaller;
}

.google_proceed_btn {  
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_proceed_unselect.png");
	width: 113px;
	height: 46px;
	display: inline-block;
	float: left;
    margin: 260px 0 0 240px;
    position: absolute;	
}

.google_proceed_btn a {  
	display: block;
	width: 113px;
	height: 46px;
	cursor: pointer;
}

.google_proceed_btn:hover {
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_proceed_hover.png");
	cursor: pointer;
}

.google_cancel_btn {  
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_cancel_unselect.png");
	width: 113px;
	height: 46px;
	display: inline-block;
	float: left;
    margin:260px 0 0 370px;
    position: absolute;	
}

.google_cancel_btn a {  
	display: block;
	width: 113px;
	height: 46px;
	cursor: pointer;
}

.google_cancel_btn:hover {
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_cancel_hover.png");
	cursor: pointer;
}

.gotit_btn {  
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_gotit_unselect.png");
	width: 146px;
	height: 46px;
	display: inline-block;
	float: left;
    margin: 265px 0 0 340px;
    position: absolute;	
}

.gotit_btn a {  
	display: block;
	width: 146px;
	height: 46px;
	cursor: pointer;
}

.gotit_btn:hover {
	background-image: url("/images/UX-UI/SE_signup_modal-assets/modal_gotit_hover.png");
	cursor: pointer;
}

.more_for_you_bg {  
	background-image: url("/images/UX-UI/SE_more_for_you-assets/more_heart_background.png");
	background-repeat: no-repeat;
	background-position:right; 
	background-position-y: initial;
	min-height: 540px;
}

.offerOpacity {
	filter: alpha(opacity=30); 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	opacity: 0.3;
}  	



.SE_linksnew_copy_4 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 960px;
  height: 1200px;
}


.Personalized_Offers_Extra_Friendzy__SE_Offers_b {
  font-size: 12px;
  font-family: "Colfax-regular";
  color: rgb( 51, 51, 51 );
  line-height: 2;
  text-align: left;
  position: absolute;
  left: 42.924px;
  top: 499.333px;
}
.SE_sidebar_background_png {
  background-color: rgb( 244, 242, 241 );
  position: absolute;
  left: 23px;
  top: 239px;
  width: 191px;
  height: 705px;
}
